.green-tea-symbols {
  position: relative;
  left: -20px;
  top: 0;
  width: 700px;
}

.green-tea-symbols > header {
  padding: 100px 15px 20px 30px;
  position: relative;
  left: -10px;
  top: 0;
  width: 125px;
  height: 116px;
  float: left;
  background: transparent url(../images/bg-product-category-carousel-scroll-text.png) left top no-repeat;
}

.green-tea-symbols > header p {
  margin: 0;
  padding: 0;
  color: #5b1a07;
  font: normal 18px/21px 'Signature W00 Light', serif;
}

.green-tea-symbols .carousel,
.green-tea-symbols .carousel-slides,
.green-tea-symbols .jcarousel-container {
  width: 520px;
  height: 236px;
}

.green-tea-symbols .carousel {
  position: relative;
  float: right;
  background: transparent url(../images/bg-product-category-carousel.jpg) left top no-repeat;
}

.green-tea-symbols .carousel-slides {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
}

.green-tea-symbols ul {
  padding: 0;
  list-style: none;
}

.green-tea-symbols .carousel-slide {
  padding: 0;
  width: 520px;
  height: 236px;
  float: left;
  position: relative;
}

.green-tea-symbols .carousel-slide h1 {
  margin: 33px 0 20px 0;
  padding: 0;
  height: 23px;
  background: transparent url(../images/bg-product-category-carousel-title.png) center top no-repeat;
  font: bold 13px/23px Georgia, serif;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #fff;
}

.green-tea-symbols .symbol {
  position: absolute;
  left: 40px;
  top: 65px;
  width: 100px;
  height: 100px;
  float: left;
}

.green-tea-symbols .product {
  position: absolute;
  right: 40px;
  top: 75px;
  width: 120px;
  float: right;
}

.green-tea-symbols .product img,
.green-tea-symbols .symbol img {
  width: 100%;
  display: block;
}

.green-tea-symbols .symbol-text {
  position: absolute;
  left: 160px;
  top: 75px;
  width: 180px;
}

.green-tea-symbols .symbol-text p {
  margin: 0;
}

.jcarousel-prev,
.jcarousel-next {
  position: absolute;
  top: 195px;
  width: 20px;
  height: 20px;
  background: transparent url(../images/btn-product-category-carousel.png) 0 0 no-repeat;
  cursor: pointer;
}
  .jcarousel-prev {
    left: 200px;
    background-position: 0 0;
  }
  .jcarousel-next {
    right: 200px;
    background-position: -20px 0;
  }
  .jcarousel-prev:hover,
  .jcarousel-prev:focus,
  .jcarousel-prev:active {
    background-position: 0 -20px;
  }
  .jcarousel-next:hover,
  .jcarousel-next:focus,
  .jcarousel-next:active {
    background-position: -20px -20px;
  }



